CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2017-5695

Data corruption vulnerability in firmware in Intel Solid-State Drive Consumer, Professional, Embedded, Data Center affected firmware versions LSBG200, LSF031C, LSF036C, LBF010C, LSBG100, LSF031C, LSF036C, LBF010C, LSF031P, LSF036P, LBF010P, LSF031P, LSF036P, LBF010P, LSMG200, LSF031E, LSF036E, LSMG100, LSF031E, LSF036E, LSDG200, LSF031D, LSF036D allows local users to cause a denial of service via unspecified vectors.
Publish Date : 2017-08-09 Last Update Date : 2019-04-18
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
2.1
Confidentiality Impact None (There is no impact to the confidentiality of the system.)
Integrity Impact None (There is no impact to the integrity of the system)
Availability Impact Partial (There is reduced performance or interruptions in resource availability.)
Access Complexity Low (Specialized access conditions or extenuating circumstances do not exist. Very little knowledge or skill is required to exploit. )
Authentication Not required (Authentication is not required to exploit the vulnerability.)
Gained Access None
Vulnerability Type(s) Denial Of Service
CWE ID 20

- Products Affected By CVE-2017-5695

# Product Type Vendor Product Version Update Edition Language
1 OS Intel Ssd 540s 2.5" Firmware Lsbg200 Version Details Vulnerabilities
2 OS Intel Ssd 540s 2.5" Firmware Lsf031c Version Details Vulnerabilities
3 OS Intel Ssd 540s 2.5" Firmware Lsf036c Version Details Vulnerabilities
4 OS Intel Ssd 540s Series M.2 Firmware Lbf010c Version Details Vulnerabilities
5 OS Intel Ssd 540s Series M.2 Firmware Lsbg100 Version Details Vulnerabilities
6 OS Intel Ssd 540s Series M.2 Firmware Lsf031c Version Details Vulnerabilities
7 OS Intel Ssd 540s Series M.2 Firmware Lsf036c Version Details Vulnerabilities
8 OS Intel Ssd Dc S3100 Firmware Lsdg200 Version Details Vulnerabilities
9 OS Intel Ssd Dc S3100 Firmware Lsf031d Version Details Vulnerabilities
10 OS Intel Ssd Dc S3100 Firmware Lsf036d Version Details Vulnerabilities
11 OS Intel Ssd E 5400s 2.5" Firmware Lsf031e Version Details Vulnerabilities
12 OS Intel Ssd E 5400s 2.5" Firmware Lsf036e Version Details Vulnerabilities
13 OS Intel Ssd E 5400s 2.5" Firmware Lsmg200 Version Details Vulnerabilities
14 OS Intel Ssd E 5400s M.2 Firmware Lsf031e Version Details Vulnerabilities
15 OS Intel Ssd E 5400s M.2 Firmware Lsf036e Version Details Vulnerabilities
16 OS Intel Ssd E 5400s M.2 Firmware Lsmg100 Version Details Vulnerabilities
17 OS Intel Ssd Pro 5400s 2.5" Firmware Lbf010p Version Details Vulnerabilities
18 OS Intel Ssd Pro 5400s 2.5" Firmware Lsf031p Version Details Vulnerabilities
19 OS Intel Ssd Pro 5400s 2.5" Firmware Lsf036p Version Details Vulnerabilities
20 OS Intel Ssd Pro 5400s M.2 Firmware Lbf010p Version Details Vulnerabilities
21 OS Intel Ssd Pro 5400s M.2 Firmware Lsf031p Version Details Vulnerabilities
22 OS Intel Ssd Pro 5400s M.2 Firmware Lsf036p Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Intel Ssd 540s 2.5" Firmware 3
Intel Ssd 540s Series M.2 Firmware 4
Intel Ssd Dc S3100 Firmware 3
Intel Ssd E 5400s 2.5" Firmware 3
Intel Ssd E 5400s M.2 Firmware 3
Intel Ssd Pro 5400s 2.5" Firmware 3
Intel Ssd Pro 5400s M.2 Firmware 3

- References For CVE-2017-5695

http://support.lenovo.com/us/en/solutions/LEN-26626 CONFIRM
https://security-center.intel.com/advisory.aspx?intelid=INTEL-SA-00079&languageid=en-fr CONFIRM

- Vulnerability Conditions

Vulnerability is valid if product versions listed below are used TOGETHER WITH(AND)
Vulnerability is valid if product versions listed below are used TOGETHER WITH(AND)
Vulnerability is valid if product versions listed below are used TOGETHER WITH(AND)
Vulnerability is valid if product versions listed below are used TOGETHER WITH(AND)
Vulnerability is valid if product versions listed below are used TOGETHER WITH(AND)
Vulnerability is valid if product versions listed below are used TOGETHER WITH(AND)
Vulnerability is valid if product versions listed below are used TOGETHER WITH(AND)

- Metasploit Modules Related To CVE-2017-5695

There are not any metasploit modules related to this CVE entry (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.